Bug 10556 - Install fails
Summary: Install fails
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-03 18:50 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 21:59:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-04-03 18:50:24 UTC
If I do a gfx mode install it resets during the package copying.
Always.

Abit BH6 motherboard, newest firmware.
Celeron 300A , running at 450MHz.
64 MB SDRAM
Diamond Viper 550 AGP 16MB ram gfx card
SB64PCI sound card

Comment 1 Michael Fulbright 2000-04-05 19:24:59 UTC
Does this occur in a text mode install?

Comment 2 David Balažic 2000-04-06 08:45:59 UTC
No, text install is fine ( minus the other bugs, off course; I reported them )

Comment 3 Jay Turner 2000-04-24 13:42:59 UTC
Assigning to a developer for further action.

Comment 4 hooverp 2000-06-01 22:13:04 UTC
I also have the same problem.  If I do a gfx mode install it resets during the 
package copying.
Always.

                         Abit BH6 rev1.0 motherboard, newest firmware.
                         Celeron 300A , running at 450MHz.
                         256 MB SDRAM
                         Creative Labs TNT video
                         SBLive sound card

Comment 5 Michael Fulbright 2000-08-17 21:59:46 UTC
There are reported problems with TNT based cards in the 6.2 installer.  This
will be looked at for the 
next release - for now suggest using the text mode installer.


Note You need to log in before you can comment on or make changes to this bug.